pass in from any to any
pass out from any to any
# here we open ports
# WaSHeD
pass in quick on rtk1 proto tcp from any to 68.14.39.201/32 port = 34750
pass out quick on rtk1 proto tcp from 68.14.39.201/32 port = 34750 to any
pass in quick on rtk1 proto udp from any to 68.14.39.201/32 port = 34750
pass out quick on rtk1 proto udp from 68.14.39.201/32 port = 34750 to any

# ssh
pass in quick on rtk1 proto tcp from any to 68.14.39.201/32 port = 22
pass out quick on rtk1 proto tcp from 68.14.39.201/32 port = 22 to any
pass in quick on rtk1 proto udp from any to 68.14.39.201/32 port = 22
pass out quick on rtk1 proto udp from 68.14.39.201/32 port = 22 to any

# gnutella
pass in quick on rtk1 proto tcp from any to 68.14.39.201/32 port = 34746
pass out quick on rtk1 proto tcp from 68.14.39.201/32 port = 34746 to any
pass in quick on rtk1 proto udp from any to 68.14.39.201/32 port = 34746
pass out quick on rtk1 proto udp from 68.14.39.201/32 port = 34746 to any
